@media only screen and (max-width: 1200px){
}

@media only screen and (max-width: 1002px){
	body
	{
		background-size:100% !important;
	}
}

@media only screen and (max-width: 992px){
}

@media only screen and (max-width: 800px){
}

@media only screen and (max-width: 767px){
}	

@media only screen and (max-width: 560px){
}

@media only screen and (max-width: 568px){
}

@media only screen and (max-width: 480px){
}

@media only screen and (max-width: 420px){
}

@media only screen and (max-width: 320px){
}